» Ubuntu » Packages

Error

two or more packages specified (libaften-dev quantal)